uuid: 93917bac-cc70-413d-aa64-0db08fdc86e2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_asset_vin
    - node.type.asset
id: node.asset.field_asset_vin
field_name: field_asset_vin
entity_type: node
bundle: asset
label: VIN
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
